html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.head {
  position: relative;
  height: 100%;
  background: #ccc;
  padding: 0 0 200px 0;
  overflow: hidden;
  background: url("./timg.jpg") no-repeat center;
  background-size: cover;
}

.head .header {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.head .header .reg {
  background: #fff;
  width: 500px;
  border-radius: 5px;
  padding: 30px 0px 30px 0;
  margin: 200px auto 0;
  box-shadow: 0 0px 10px rgba(229, 227, 228, 0.75);
}

.head .header .reg h3 {
  text-align: center;
  font-size: 18px;
  padding-bottom: 20px;
}

.head .header .reg .form {
  padding-right: 30px;
}

.head .header .reg .form .layui-form-item {
  margin-bottom: 15px;
  clear: both;
}

.head .header .reg .form .layui-form-item .layui-form-label {
  float: left;
  display: block;
  padding: 9px 15px;
  width: 80px;
  font-weight: 400;
  line-height: 20px;
  text-align: right;
  font-size: 12px;
}

.head .header .reg .form .layui-form-item .layui-input-block {
  margin-left: 110px;
  min-height: 36px;
}

.head .header .reg .form .layui-form-item .layui-input-block .layui-input {
  padding: 0;
  width: 348px;
  height: 36px;
  line-height: 1.3;
  border-width: 1px;
  border-style: solid;
  background-color: #fff;
  border-radius: 2px;
  padding-left: 10px;
  outline: none;
}

.head .header .reg .form .layui-form-item .layui-input-block .layui-btn {
  width: 100%;
  height: 44px;
  line-height: 44px;
  padding: 0 25px;
  font-size: 16px;
  display: inline-block;
  background-color: #c20a14;
  color: #fff;
  white-space: nowrap;
  text-align: center;
  border: none;
  border-radius: 2px;
  cursor: pointer;
  box-sizing: border-box;
}

.head .header .reg .form .layui-form-item .layui-input-inline {
  float: left;
  width: 220px;
  margin-right: 10px;
}

.head .header .reg .form .layui-form-item .layui-input-inline .layui-input {
  padding: 0;
  height: 36px;
  line-height: 1.3;
  border-width: 1px;
  border-style: solid;
  background-color: #fff;
  border-radius: 2px;
  outline: none;
  width: 210px;
  padding-left: 10px;
}

.head .header .reg .form .layui-form-item .layui-btn-primary {
  width: 129px;
  padding: 0;
  border: 1px solid #C9C9C9;
  background-color: #fff;
  color: #555;
  display: inline-block;
  height: 38px;
  line-height: 38px;
  white-space: nowrap;
  text-align: center;
  font-size: 14px;
  border-radius: 2px;
}

.head .header .reg .form .t {
  padding-left: 110px;
  font-size: 14px;
  color: #999;
}

.head .header .reg .form .t a {
  text-decoration: none;
  color: #333;
}

.head .header .reg .form .t .fr {
  float: right;
}
